@charset "UTF-8";
/*
	media settings
**************************************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

@media screen and (min-width: 1441px) {
  html {
    font-size: 62.5%;
  }
}
@media screen and (max-width: 1440px) and (min-width: 769px) {
  html {
    font-size: 0.6944444444vw;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 2.2727272727vw;
  }
}

* {
  box-sizing: border-box;
}

a * {
  pointer-events: none;
  text-decoration: none;
}

body {
  color: #222;
  line-height: 1.6;
  font-family: "Zen Kaku Gothic New", "Helvetica Neue", Arial, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  position: relative;
  font-size: 1.6rem;
  background: #FEFFF5;
}

.zenkaku {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.inter {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.italic {
  font-style: italic;
}

.fsp50 {
  font-size: 50% !important;
}

.fsp60 {
  font-size: 60% !important;
}

.fsp65 {
  font-size: 65% !important;
}

.fsp70 {
  font-size: 70% !important;
}

.fsp80 {
  font-size: 80% !important;
}

.fsp90 {
  font-size: 90% !important;
}

.fsp110 {
  font-size: 110% !important;
}

.fsp120 {
  font-size: 120% !important;
}

.fsp130 {
  font-size: 130% !important;
}

.fsp140 {
  font-size: 140% !important;
}

.fsp150 {
  font-size: 150% !important;
}

.fsp160 {
  font-size: 160% !important;
}

.fsp170 {
  font-size: 170% !important;
}

.fsp180 {
  font-size: 180% !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.lineheight10 {
  line-height: 1;
}

.lineheight11 {
  line-height: 1.1;
}

.lineheight12 {
  line-height: 1.2;
}

.lineheight13 {
  line-height: 1.3;
}

.lineheight14 {
  line-height: 1.4;
}

.lineheight15 {
  line-height: 1.5;
}

.lineheight16 {
  line-height: 1.6;
}

.lineheight17 {
  line-height: 1.7;
}

.lineheight18 {
  line-height: 1.8;
}

.lineheight19 {
  line-height: 1.9;
}

.lineheight20 {
  line-height: 2;
}

.c-red {
  color: #DE0004;
}

.c-blk {
  color: #222;
}

.c-wht {
  color: #fff;
}

.c-grn {
  color: #B9D437;
}

.c-brw {
  color: #664736;
}

.c-lbrw {
  color: #B4A88F;
}

.t-center {
  text-align: center !important;
}

.t-left {
  text-align: left !important;
}

.t-right {
  text-align: right !important;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

ul {
  list-style: none;
}

ruby rt {
  font-size: 35%;
}

.mark-text {
  font-style: normal;
  background: linear-gradient(transparent 70%, #B4A88F 30%);
}

.block {
  display: block !important;
}

.inline-block {
  display: inline-block !important;
}

.inline {
  display: inline !important;
}

.spnone {
  display: none !important;
}
@media screen and (min-width: 769px) {
  .spnone {
    display: block !important;
  }
}

.pcnone {
  display: block !important;
}
@media screen and (min-width: 769px) {
  .pcnone {
    display: none !important;
  }
}

.spnone-flex {
  display: none !important;
}
@media screen and (min-width: 769px) {
  .spnone-flex {
    display: flex !important;
  }
}

.pcnone-flex {
  display: flex !important;
}
@media screen and (min-width: 769px) {
  .pcnone-flex {
    display: none !important;
  }
}

.section {
  padding: 5rem 0;
}

.section-padTop {
  padding: 5rem 0 0;
}

.section-padBottom {
  padding: 0 0 5rem;
}

.section-top {
  padding: 10rem 0 5rem;
}

.section-bottom {
  padding: 5rem 0 10rem;
}

i,
em {
  font-style: normal;
}

a {
  display: block;
  text-decoration: none;
  transition: opacity 0.3s;
  color: inherit;
}
a.break-url {
  word-break: break-all;
  overflow-wrap: break-word;
}

sup {
  font-size: 70%;
  display: inline-block;
  transform: translatey(0.2rem);
}

@media screen and (min-width: 769px) {
  a:hover {
    opacity: 0.8;
  }
  .section {
    padding: 7rem 0;
  }
  .section-padTop {
    padding: 7rem 0 0;
  }
  .section-padBottom {
    padding: 0 0 7rem;
  }
  .section-top {
    padding: 14rem 0 7rem;
  }
  .section-bottom {
    padding: 7rem 0 14rem;
  }
}
/* common */
.container {
  padding: 0 1.2rem;
  box-sizing: content-box;
}

.container-S {
  padding: 0 1.2rem;
  box-sizing: content-box;
}

@media screen and (min-width: 769px) {
  /* common */
  .container {
    margin: auto;
    padding: 0 3rem;
    max-width: 98rem;
  }
  .container.pcnopad {
    padding: 0;
  }
  .container-S {
    margin: auto;
    padding: 0 3rem;
    max-width: 70rem;
  }
}
.header {
  width: 100%;
}
.header .site-title .site-logo-img {
  width: 27.9rem;
  height: 5.74rem;
}
@media screen and (max-width: 768px) {
  .header .site-title .site-logo-img {
    width: 22.3rem;
    height: auto;
  }
}
.header .site-title-wrap {
  padding: 1.5rem 1.2rem;
  box-sizing: content-box;
}
@media screen and (min-width: 769px) {
  .header .site-title-wrap {
    margin: auto;
    padding: 1.5rem 4rem;
    max-width: 144rem;
  }
}
.header-nav {
  background: #B9D437;
}
@media screen and (max-width: 768px) {
  .header-nav {
    display: flex;
    flex-direction: column;
    justify-content: center;
    transform: translatex(100%);
    width: 80%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    transition: 0.3s all ease;
    z-index: 98;
  }
  .open .header-nav {
    transform: translatex(0);
  }
}
.header-nav-list {
  padding: 1rem 1.2rem;
  box-sizing: content-box;
}
@media screen and (min-width: 769px) {
  .header-nav-list {
    margin: auto;
    padding: 1rem 4rem;
    max-width: 144rem;
  }
}
.header-nav-list .menu {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 7rem;
}
@media screen and (max-width: 768px) {
  .header-nav-list .menu {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .header-nav-list .menu-item {
    margin: 2rem 0;
  }
}
.header-nav-list .menu-item a {
  font-weight: 700;
  color: #664736;
}
@media screen and (max-width: 1221px) {
  .header-nav-list .menu-item a {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .header-nav-list .menu-item a {
    font-size: 1.6rem;
    width: 100%;
    opacity: 0;
    transform: translatex(8rem);
  }
  .open .header-nav-list .menu-item a {
    opacity: 1;
    transform: translatex(0);
  }
}
.header-nav-list .menu-item a .menu-en {
  font-size: 1.4rem;
  color: #fff;
  line-height: 1;
  display: block;
  margin-top: 0.3rem;
}
@media screen and (min-width: 769px) {
  .header-nav-list .menu-item a .menu-en {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .open .header-nav-list .menu-item:nth-child(1) a {
    transition: opacity 0.8s ease 0.2s, transform 0.4s ease 0.2s;
  }
  .open .header-nav-list .menu-item:nth-child(2) a {
    transition: opacity 0.8s ease 0.4s, transform 0.4s ease 0.4s;
  }
  .open .header-nav-list .menu-item:nth-child(3) a {
    transition: opacity 0.8s ease 0.6s, transform 0.4s ease 0.6s;
  }
  .open .header-nav-list .menu-item:nth-child(4) a {
    transition: opacity 0.8s ease 0.8s, transform 0.4s ease 0.8s;
  }
  .open .header-nav-list .menu-item:nth-child(5) a {
    transition: opacity 0.8s ease 1s, transform 0.4s ease 1s;
  }
  .open .header-nav-list .menu-item:nth-child(6) a {
    transition: opacity 0.8s ease 1.2s, transform 0.4s ease 1.2s;
  }
}
.header .menu-trigger {
  width: 5rem;
  height: 5rem;
  background: #B9D437;
  border-radius: 50%;
  position: fixed;
  top: 1.7rem;
  right: 1.5rem;
  z-index: 1;
  z-index: 99;
  display: none;
}
@media screen and (max-width: 768px) {
  .header .menu-trigger {
    display: block;
  }
}
.header .menu-trigger.active span:nth-child(1) {
  transform: rotate(45deg) translatex(-50%);
  top: 3.45rem;
  left: 42%;
  background: #fff;
}
.header .menu-trigger.active span:nth-child(2) {
  opacity: 0;
}
.header .menu-trigger.active span:nth-child(3) {
  transform: rotate(-45deg) translatex(-50%);
  bottom: 3.4rem;
  left: 42%;
  background: #fff;
}
.header .menu-trigger span {
  display: block;
  width: 60%;
  height: 0.2rem;
  background: #664736;
  position: absolute;
  transition: 0.5s all;
  opacity: 1;
}
.header .menu-trigger span:nth-child(1) {
  top: 1.6rem;
  left: 50%;
  transform: translatex(-50%);
}
.header .menu-trigger span:nth-child(2) {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.header .menu-trigger span:nth-child(3) {
  bottom: 1.6rem;
  left: 50%;
  transform: translatex(-50%);
}

.active.overlay {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 96;
}

.menu-active {
  overflow-y: hidden;
}

.breadcrumbs-wrap {
  background: #B4A88F;
  padding: 0.7rem 1.5rem;
}

.aioseo-breadcrumbs {
  max-width: 120rem;
  margin: auto;
  display: flex;
  align-items: center;
  gap: 1rem;
  width: 100%;
}
.aioseo-breadcrumbs .aioseo-breadcrumb {
  color: #fff;
}
.aioseo-breadcrumbs .aioseo-breadcrumb-separator {
  color: #fff;
}

/* footer */
.footer {
  width: 100%;
  margin-top: 4rem;
}
.footer-inner {
  margin: auto;
  padding: 1.5rem 4rem;
  max-width: 144rem;
}
.footer-sitename {
  width: fit-content;
  font-size: 2.4rem;
  line-height: 1;
  margin-bottom: 3rem;
  margin-left: auto;
  margin-right: auto;
}
.footer-nav-wrap {
  margin-bottom: 3rem;
}
.footer-nav ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 2rem 5rem;
}
.footer-nav ul .menu-item a {
  font-size: 1.4rem;
  font-weight: 500;
}
.footer .copyright {
  padding-bottom: 1.5rem;
}
.footer .copyright p {
  text-align: center;
  font-size: 1.2rem;
}